TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Butfirst_ ( list l ) -> list r

### Description

<shortdoc> Remove the first element from the list `l'.
Note: `l' is modified by side-effect. </shortdoc>

### See also

Butfirst ( list ) -> list

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack